/*
 * UCDE custom styles
*/

/* Universal */
body {
  font-family: "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 20px;
  padding-bottom: 60px;
}
.dropdown a:focus {
  outline: none!important;
}
.modal-open .modal, .btn:focus {
  outline: none!important;
}
.pane-views-panes, .pane-fieldable-panels-pane {
    padding-bottom: 10px;
}

/* Modals */
#modalContent #modal-content {

}
#modal-content .ctools-auto-submit-full-form fieldset,
#modal-content #ctools-custom-content-type-edit-form div.left{
    width: 45%;
    float: left;
    clear: left;
}
#modal-content .ctools-auto-submit-full-form #edit-body-format {
    width: 100%;
}
#modal-content .ctools-auto-submit-full-form fieldset#edit-widget-settings {
    /*margin-top: -55px;*/
}
#modal-content .ctools-auto-submit-full-form fieldset div.fieldset-wrapper {
    padding: 10px;
}
#modal-content fieldset.widget-preview {
    margin-bottom: 5px;
    margin-top: 0px;
    border: 1px solid #DDD;
    float: right;
    width: 48%;
}
#modalContent .panels-section-columns {
    padding-top: 10px;
}
#modal-content .panels-section-column fieldset.widget-preview {
    float: none;
    width: 100%;
}
.panel-default>.panel-heading {
    border: 1px solid #DDD;
    margin-bottom: 5px;
}
#modalContent .alert-block {
    float: left;
    clear: left;
}
#modalContent form.ctools-auto-submit-full-form.ctools-use-modal-processed {
    /*float: left;*/
}

/* Header */
header {
  position: relative;
  padding-bottom: 20px;
}
header h1, #site-slogan {
  font-family: "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 10px 0;
  color: #C9972C;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  position: absolute;
  top: 85px;
  margin-left: .67em;
  line-height: 1.1;
}
@media (max-width: 991px) {
  header h1 {
    display: none;
  }
  /*header #quick-links {
  clear: both;
  float: left!important;
}*/
}
header #tools li input, header #tools li a {
   padding-bottom: 3px;
   margin-bottom: 0;
}
header #tools li a, header #quick-links li a, header #quick-links li {
  color: #666;
}
header #tools li form{
    padding: 0px;
    margin:0px;
    padding-bottom: 3px;
    margin-bottom: 0;
}

header #tools .form-submit{
    position: absolute;
    top: 3px;
    left: 0px;
    display: inline-block;
    width: 25px;
    height:25px;
    line-height: 25px;
    border: 0px;
    background: transparent;
    color: transparent;
    margin: 0px;
    z-index:12;
    padding: 10px 15px;
}
header #tools .glyphicon-search{
    position: absolute;
    z-index:10;
    padding: 6px 0px 15px 15px;
    color: #666;
}
header #tools input{
    outline: none;
    border:none !important;
    box-shadow:none !important;
}
header #tools input[type=text]{
    line-height: 18px;
    height: 25px;
    padding: 1px 1px 1px 25px;
    margin: 0px;
    font-size: 14px;
    border: 0px;
    color: #666;
    font-family: "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif;

}
header #tools li form{
    margin:0px;
    padding: 3px 0px 10px 10px;
    display:block;
    position:relative;
    height: 27px;
}
header .nav-pills>li.active>a, header .nav-pills>li a:hover, header .nav-pills>li.active>a:hover{
    background-color: #EEE;
    text-decoration: none;
    border-radius: 2px;
}
header #tools input {
  background: #ddd;
}
header #tools .form-item{
    margin-top: 0em;
}
header #tools li a.search {
  display: inline;
  padding: 0;
}
@media (max-width: 801px) {
  header {
    padding-bottom: 0px;
  }
  header #tools {
    clear: both;
    float: left!important;
  }
  .nav-stacked>li {
    float: left;
  }
  .nav>li>a {
    padding: 5px 0px 5px 0px;
  }
  .navbar .nav > .dropdown > .dropdown-toggle {
    padding-left: 0px;
  }
  .nav-stacked>li+li {
    margin-top: 0px;
    margin-left: 20px;
  }
}

/* Main navigation */
.center {
  margin: 0 auto;
  max-width: 1000px;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-default {
    background-color: #002855;
    border-top: 5px solid #C99700;
}
.navbar-default li {
  width: auto;
  letter-spacing: 1px;
  border: none;
  padding: 0 8px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default
.navbar-nav>.active>a:focus, .dropdown-menu>li>a, .navbar-default .navbar-brand {
  text-shadow: none;
  color: #fff;
  font-size: 110%;
  float: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {
    background-color: #002855;
}
.navbar-default li a:hover, .navbar-default li.open a.dropdown-toggle, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:hover {
  background: #C99700;
}
.navbar-default li ul {
  background-color: #002855;
  border-radius: 0;
  margin-top: -1px;
}
.navbar-default li ul li ul {
  display: block;
  width: 800px;
}
.navbar-default li ul li ul li {
  width: 250px;
  padding: 20px;
}
.navbar-default li ul li ul li a {
  background-color: #002855;
  text-decoration: none;
}
.navbar-default li ul li ul li a:hover {
  background-color: #667D9D;
}
.navbar-default .dropdown-menu:before, .navbar-default .dropdown-menu:after {
  display: none!important;
}

/* Main highlight */
.home-img {
  margin-left: 0;
}
.home-img img {
  position: relative;
  width: 100%;
}
.carousel-inner img {
  width: 100%;
}
.carousel-indicators {
 display: none;
}
.carousel a.left, .carousel a.right {
 background: none;
}
.carousel-caption {
  background: rgb(201, 151, 0);
  background: rgba(201, 151, 0, .60);
  left: 0;
  bottom: 0;
  right: 0;
  padding-bottom: 10px;
}
.carousel-caption p {
  font-size: 16px;
  margin: 0 20px 10px;
  text-align: left;
}
.carousel-caption a {
    color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
#cap-one {
  height: 210px;
  width: 100%;
  background: none;
  padding: 0;
}
.photo-cap {
  background: rgb(226, 197, 124);
  background: rgba(226, 197, 124, .85);
  width: auto;
  text-transform: uppercase;
  padding: 10px 10px 10px 50px;
  /*color: #fff;*/
  font-size: 18px;
  position: absolute;
  left: -20px;
  top: 20px;
}
@media (max-width: 991px) {
  .photo-cap {
    top: 80px;
  }
}
.action {
  list-style-type: none;
  position: absolute;
  margin-bottom: 0;
  margin-left: 0;
  bottom: 0;
  right: 0;
}
.action li {
  padding: 10px 15px;
  font-size: 16px;
  float: left;
  width: 177px;
  text-align: center;
}
.action li a {
  color: #fff;
  text-decoration: none;
}
.action li.cat {
  background: #5D005D;
}
.action li.info {
  background: #A5A72E;
}
.action li.mail {
  background: #CA6B2A;
}
@media (max-width: 602px) {
   .photo-cap {
   display: none;
  }
  .action {
    display: none;
  }
}
.carousel-control {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Subject Pages */
.hewston-flipped-slider-area  .jumbotron {
  border-radius: 0;
}
.hewston-flipped-slider-area {
  padding-left: 0;
}
h4.pane-title {
  text-transform: uppercase;
}
.pane-term-description p {
  font-size: 115%;
}
.unit-head {
  height: 175px;
  margin-left: -20px;
}
h1.unit-title, h1.subject-title {
  color: #fff;
  font-size: 2.25em;
  font-weight: normal;
  padding-left: 20px;
  padding-top: 20px;
  margin-top: 0px;
  text-transform: uppercase;
}
h1.subject-title {
  padding: 20px;
}
.brenham-flipped-promo .jumbotron {
  border-radius: 0;
}
.unit-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.unit-caption p {
  color: #fff;
  padding: 15px;
  font-size: 1.25em;
  text-transform: uppercase;
}
.unit-about, .subject-about {
  margin-top: 20px;
}
.unit-about h2 {
  text-transform: uppercase;
}
h2.unit-intro, h2.subject-intro {
  color: #999;
  font-size: 1.5em;
  font-weight: normal;
  line-height: 1.25em;
  padding-right: 25px;
  text-transform: none;
}
.units {
  font-size: 1.25em;
  list-style-type: none;
  overflow: hidden;
  margin-left: 0;
}
.units li, .subject-about li {
  padding: 15px 3px;
}
.unit-about ul.left, .unit-about ul.right {
  width: 48%;
}
.unit-about ul.left {
  float: left;
}
.business {
  background: #842d23;
}
.business-caption {
  background: #77160b;
}
.subject-about ul {
  list-style-type: none;
  font-size: 1.25em;
  margin-left: 0;
}
.subj-cert-list a {
  line-height: 2;
}
.webb-flipped-column-header-region-area {
	margin-top: 0;
}

/* Secondary highlights */
.highlights {
  margin-top: 20px;
}
.highlights h3, .highlights .field-type-link-field .field-items .field-item {
  padding: 10px 20px;
  margin-top: 0;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
}
#modal-content fieldset.widget-preview-single .highlights h3 {
    color: #666;
}
#modal-content fieldset.widget-preview-single .highlights .field-name-field-highlight-description {
    padding-left: 20px;
}
.highlights h3 a, .highlights .field-type-link-field .field-items .field-item a {
  color: #fff;
  text-decoration: none;
}
#modal-content fieldset.widget-preview-single .highlights .field-type-link-field .field-items .field-item a {
    color: #666;
}
.highlights .linked-icon {
    display: none;
}
@media (max-width: 767px) {
  .highlights h3 {
    width: 100%;
  }
}
.hlt-one h3 {
  background: #5D005D;
}
.hlt-two h3 {
  background: #048CA7;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .hlt-two h3 {
    float: left;
  }
}
.hlt-two .field-type-link-field .field-items .even {
  background: #19778D;
  margin-top: 0;
  margin-bottom: 0;
}
.hlt-two .field-type-link-field .field-items .odd {
  background: #0C6072;
  margin-top: 0;
  margin-bottom: 0;
}
.hlt-three {
  border: 3px solid #D7AE47;
  padding: 0;
  margin-bottom: 20px;
}
.hlt-three h3 {
  margin-bottom: 0;
  color: #000;
  font-weight: bold;
}
.hlt-three h3, .hlt-three p, .hlt-three .field-name-field-highlight-description {
  padding: 5px;
}
.hlt-three p, .hlt-three .field-name-field-highlight-description {
  font-size: 16px;
}
.hlt-three .field-type-link-field .field-items .field-item {
  background: #D7AE47;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .hlt-three {
    margin-top: 20px;
  }
}
.hlt-four {
  background: #E6E6E6;
  margin-bottom: 20px;
}
.hlt-four h3 a {
  color: #666;
  font-weight: bold;
  font-size: 130%;
  line-height: 1.5;
}
.hlt-four .field-name-field-highlight-description {
  font-size: 110%;
  padding-left: 20px;
  padding-bottom: 20px;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 10px;
}
.hlt-four .field-name-field-highlight-description a {
  color: #666;
  text-decoration: none;
}
.hlt-four h3.do {
  background: #002855;
  margin-top: 0;
}
.hlt-five {
    background: #E6E6E6;
}
.hlt-five h3 {
    color: #666;
    font-weight: bold;
    font-size: 130%;
    line-height: 1.5;
}
.hlt-five .field-name-field-highlight-image {
    display: none;
}
.hlt-five .field-name-field-highlight-description {
    font-size: 110%;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 10px;
}
.hlt-five .field-type-link-field .field-items .field-item {
    background: #002855;
    margin-bottom: 0;
    color: #FFFFFF;
}
.hlt-six {
    background: #E6E6E6;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.hlt-six h3 {
    display: none;
}
.hlt-six .field-name-field-highlight-image {
    overflow: hidden;
}
.hlt-six .field-name-field-highlight-description {
    display: none;
}
.hlt-six .field-type-link-field .field-items .field-item {
    background: #002855;
    margin-bottom: 0;
    color: #FFFFFF;
}
.hlt-seven {
    background: #E6E6E6;
}
.hlt-seven h3 {
    display: none;
}
.hlt-seven .field-name-field-highlight-image {
    max-height: 140px;
    overflow: hidden;
}
.hlt-seven .field-name-field-highlight-description {
    display: none;
}
.hlt-seven .field-type-link-field .field-items .field-item {
    background: #5D005D;
    margin-bottom: 0;
    color: #FFFFFF;
}
.hlt-eight {
  background: url('../images/bubbles.jpg');
  height: 247px;
}
.hlt-eight h3 {
  color: #fff;
  font-weight: bold;
  font-size: 130%;
  line-height: 1.5;
}
.hlt-eight .field-name-field-highlight-description {
  color: #fff;
  font-size: 110%;
  padding-left: 20px;
  padding-bottom: 20px;
  margin-top: 0;
  margin-bottom: 0;
}
.hlt-eight .field-name-field-highlight-image {
    display: none;
}
.hlt-eight .linked-icon {
    display: block;
    float: left;
    margin-top: 110px;
}
.hlt-eight .linked-icon a {
    color: #FFFFFF;
}
.hlt-eight .linked-icon .glyphicon-play-circle {
    font-size: 4em;
}
.hlt-nine {
    background: #E6E6E6;
}
.hlt-nine h3 {
    display: none;
}
.hlt-nine .linked-icon {
    display: block;
}
.hlt-nine .field-name-field-highlight-description {
    color: #fff;
    background: #D7AE47;
    font-size: 110%;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 0;
}
.hlt-nine .field-type-link-field .field-items .field-item {
    display: none;
}
.hlt-nine .linked-icon .glyphicon-play-circle {
    font-size: 3em;
}
.hlt-menu ul {
    list-style: none;
    padding: 0 0 20px 0;
    margin: 0;
}
.hlt-menu ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0em;
    padding: 10px 15px;
}
.hlt-menu ul li.leaf a {
    color: #FFFFFF;
}
.hlt-menu li {
    background: #A5A72E;
    margin-top: 0;
    margin-bottom: 0;
}
.hlt-menu li.first {
    background: #5D005D;
    margin-bottom: 0;
}
.hlt-menu li.last {
    background: #CA6B2A;
    margin-top: 0;
    margin-bottom: 0;
}
.view-area-of-study-brochures img {
	margin: 0 auto;
}
a.pdf-link {
	margin-left: 25%;
}
.pane-custom {
	margin-bottom: 25px;
}

/* Footer */
footer {
  margin: 0;
  margin-top: 20px;
  width: 100%;
  border-top: 30px solid #E9D49D;
  background: #F6EED9;
}
footer ul {
  list-style-type: none;
  padding: 20px;
}
footer ul li a {
  color: #D7AE47;
}
footer #foot-lists .span3 ul li:first-child {
  text-transform: uppercase;
}
footer br {
  clear: left;
}
footer #partners {
  background: #E9D49D;
  text-align: center;
}
footer #partners .container {
  padding: 20px;
}
@media (max-width: 767px) {
  footer #partners img {
    margin-bottom: 15px;
  }
}
#block-copyright-copyright {
  text-align: center;
  margin-top: 10px;
}

/* Footer Menu */
#block-menu-menu-footer-menu{
    text-align: center;
    margin-top: 10px;
}
.region-footer .block-menu .menu,
.region-footer .block-menu .menu li{
    list-style: none;
    text-align: center;
    padding-right: 0.5em;
    padding-left: 0.5em;
    border-right: 1px solid #C99700;
}
.region-footer .block-menu .menu li:last-child{
    border: 0px;
}
.region-footer .block-menu .menu li{
    display: inline;
}

/* Footer Social Media */
#block-views-social-media-links-block-1{
    text-align: center;
    margin-top: 10px;
}

.region-footer .view-social-media-links .views-row,
.region-footer .view-social-media-links .views-field,
.region-footer .view-social-media-links .field-content{
    display: inline;

}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
.region-footer .view-social-media-links .views-row{
padding-right: 1em;
}

/* Custom Bootstrap Wells for headers */
.ucd-blue-bkg {
    background-color: #002855;
    border: none;
    color: #FFF;
}
.ucd-gold-bkg {
    background-color: #C99700;
    border: none;
    color: #FFF;
}
.ucd-unitrans-bkg {
    background-color: #BA0C2F;
    border: none;
    color: #FFF;
}
.ucd-redbud-bkg {
    background-color: #C6007E;
    border: none;
    color: #FFF;
}
.ucd-poppy-bkg {
    background-color: #ED8B00;
    border: none;
    color: #FFF;
}
.ucd-lupine-bkg {
    background-color: #FFCD00;
    border: none;
    color: #FFF;
}
.ucd-grass-bkg {
    background-color: #78BE20;
    border: none;
    color: #FFF;
}
.ucd-skyblue-bkg {
    background-color: #00B5E2;
    border: none;
    color: #FFF;
}
.ucd-recpool-bkg {
    background-color: #008EAA;
    border: none;
    color: #FFF;
}
.ucd-wine-bkg {
    background-color: #642667;
    border: none;
    color: #FFF;
}
.ucd-brick-bkg {
    background-color: #C26E60;
    border: none;
    color: #FFF;
}
.ucd-stucco-bkg {
    background-color: #E6A65D;
    border: none;
    color: #FFF;
}
.ucd-sage-bkg {
    background-color: #9CAF88;
    border: none;
    color: #FFF;
}
.ucd-evergreen-bkg {
    background-color: #00573F;
    border: none;
    color: #FFF;
}
.ucd-skygray-bkg {
    background-color: #5B7F95;
    border: none;
    color: #FFF;
}
.ucd-walkgray-bkg {
    background-color: #B1B3B3;
    border: none;
    color: #FFF;
}
.ucd-oak-bkg {
    background-color: #ACA39A;
    border: none;
    color: #FFF;
}
.ucd-shingle-bkg {
    background-color: #4F2C1D;
    border: none;
    color: #FFF;
}
 .new_course_indicator, .revised_course_indicator,  .new_revised_course_indicator{
    color: red;
}

.title .new_course_indicator, .title .revised_course_indicator,  .title .new_revised_course_indicator,  .title .online_course_indicator{
    color: white;
    background: #008EAA;
    padding: 3px 6px;
    border: 1px solid white;
    border-radius: 4px;
    font-size: 12px;
    display: block;
    max-width: 75px;
    text-align: center;
}


.views-field-field-target-audience u, .views-field-field-ucde-testimonials u{
    text-decoration: none;
    font-weight: bold;
    font-style: italic;
    display: block;
}

.search-results{
    padding-left: 10px;
}
.search_result{
    margin-bottom: 20px;
    padding-left: 15px;
    border-left: 5px solid #008EAA;
}
.search_result .search_result_title{
    font-size: 1.1em;
    font-weight: bold
}
.search_result .search_result_description{
    padding-left: 15px;
}
.search_result_course{
    border-left: 5px solid lightcoral;
}
.search_result_ucde_section{
    border-left: 5px solid #C99700;
}
.search_result_extension_certificate_program{
    border-left: 5px solid #78BE20;
}
.facetapi-facet-bundle{
    list-style: none;
    padding: 0px;
    padding-start: 0px;
}
.facetapi-facet-bundle li.leaf{
    list-style: none;
    padding-left: 5px;
    margin-left: 0px;
}

.facetapi-facet-bundle .facetapi-inactive,.facetapi-facet-bundle  .facetapi-active{
    border-left: 5px solid #008EAA;
    padding-left: 10px;
}

.facetapi-facet-bundle .facetapi_filter_course{
    border-left: 5px solid lightcoral;
}

.facetapi-facet-bundle .facetapi_filter_certificate_program{
    border-left: 5px solid #78BE20;
}

.facetapi-facet-bundle .facetapi_filter_section{
    border-left: 5px solid #C99700;
}

/* Fix for mobile menu overflowing the first item */
ul.nav > li.dropdown:after{
    position: inherit;
}

.pane-menu-tree ul{
    list-style: none;
    padding-left: 0px;
}

.panel {
     border: 0px solid transparent;
     -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.05);
     box-shadow: 0 0px 0px rgba(0,0,0,0);
    margin-bottom: 0px;
}

.panel-body {
    padding: 0px;
}

.table-responsive h3{
    margin: 0px;
    padding:0px;
    font-size: 1.1em;
}

.pane-title{
    font-weight: bold;
}
h4.pane-title {
	margin-top: 0;
}
.pane-term-description {
	padding-bottom: 20px;
}
.views-label{
    font-size: 18px;
    padding-top: 18px;
    font-weight: bold;
}


@media (max-width: 767px){
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #CCC;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #FFF;
    }
}

#foot-lists .block h2{
    font-size: 16px;
    margin: 10px 0px 5px 0px;
    padding: 0px;
}
#foot-lists ul{
    margin: 0px;
    padding: 0px 0px 10px 0px;
}
#foot-lists .content{
    color: #D7AE47;
}
#foot-lists .content a{
    color: #D7AE47;
}
.view-social-media-links .row div{
    float: left;
    margin:0px;
    padding: 15px 10px;
}

/* Webforms */
select.form-control.month, select.form-control.day, select.form-control.year {
  width: inherit;
  float: left;
  margin-right: 10px;
}
.webform-component-date {
  margin-bottom: 2em;
}

/* Make table headers not wrap */
th {
  white-space: nowrap;
 }
 
@media (max-width: 767px) {
 
 img#carbmap {
	display: none;
	}
}